<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">PRCD-24251-2</marc:controlfield>
        <marc:controlfield tag="005">20201021111235.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2000||||-hkjzz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">025218525121</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">THE PRESTIGE LEGACY, VOL. 1: THE HIGH PRIESTS</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2000</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Down (02 min. 52 sec.) / Davis -- Mambo Bounce (02 min. 22 sec.) / Rollins -- Little Rootie Tootie (03 min. 04 sec.) / Monk -- Bemsha Swing (03 min. 08 sec.) / Monk -- Compulsion (05 min. 44 sec.) / Davis -- When Lights Are Low (03 min. 25 sec.) / Carter -- Let's Call This (05 min. 04 sec.) / Monk -- Solar (04 min. 42 sec.) / Davis -- Hackensack (05 min. 10 sec.) / Monk -- Just A Gigolo (02 min. 58 sec.) / Casucci -- Swing Time: The Way You Look Tonight (05 min. 10 sec.) / Kern -- Valse Hot (08 min. 32 sec.) / Rollins -- Sunday (06 min. 58 sec.) / Styne -- While My Lady Sleeps (04 min. 39 sec.) / Kahn -- Bass Blues (07 min. 42 sec.) / Coltrane -- You Say You Care (06 min. 16 sec.) / Styne</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Rollins, Sonny, Artist -- Green, Bennie, Artist -- Haynes, Roy, Artist -- Heath, Percy, Artist -- Lewis, John, Artist -- Davis, Miles, Artist -- Modern Jazz Quartet, The, Ensemble -- Monk, Thelonious, Artist -- Blakey, Art, Artist -- Mapp, Gary, Artist -- Roach, Max, Artist -- Jones, Philly Joe, Artist -- Parker, Charlie, Artist -- Bishop, Walter, Artist -- Watkins, Julius, Artist -- Jones, Willie, Artist -- Silver, Horace, Artist -- Clarke, Kenny, Artist -- Schildkraut, Dave, Artist -- Thelonious Monk Quintet, Ensemble -- Potter, Tommy, Artist -- Taylor, Art, Artist -- Brown, Clifford, Artist -- Powell, Richie, Artist -- Morrow, George, Artist -- Waldron, Mal, Artist -- Quinichette, Paul, Artist -- Coltrane, John, Artist -- Thigpen, Ed, Artist -- Euell, Julian, Artist -- Shihab, Sahib, Artist -- Chambers, Paul, Artist -- Heath, Albert Tootie, Artist -- Splawn, Johnnie, Artist -- Garland, Red, Artist -- Styne, Jule, Composer -- Miller, Ned, Composer -- Conn, Chester, Composer -- Krueger, Bennie, Composer -- Best, Denzil, Composer -- Kern, Jerome, Composer -- Carter, Benny, Composer -- Kahn, Gus, Composer -- Kaper, Bronislaw, Composer -- Casucci, Leonello, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Styne, Jule</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Miller, Ned</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Conn, Chester</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Krueger, Bennie</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Monk, Thelonious</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Coltrane, John</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Best, Denzil</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kern, Jerome</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Davis, Miles</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rollins, Sonny</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carter, Benny</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kahn, Gus</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kaper, Bronislaw</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Casucci, Leonello</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/jazz/catalogue/item.asp?cid=PRCD-24251-2</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>